  /* ===== Kubota Global Identity ===== */
.SiteContentTypeColumn1Max #SiteContent__main {
  max-width: 100%;
}

.Hero.-identity {
  position: relative;
}

@media print, screen and (min-width: 960px) {
  .Hero.-identity {
    height: calc(100vh - 134px);
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Hero.-identity {
    height: calc(100vh - 80px - 48px);
  }
}

@media only screen and (max-width: 559px) {
  .Hero.-identity {
    height: calc(100vh - 80px);
  }
}

.identity-Hero__inner {
  min-height: 240px;
  height: 100%;
}

@media print, screen and (min-width: 960px) {
  .identity-Hero__inner {
    background: url("/corporate/identity/images/img_hero_pc.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

@media only screen and (max-width: 959px) {
  .identity-Hero__inner {
    background: url("/corporate/identity/images/img_hero_tb.jpg") no-repeat 50% 100%;
    background-size: cover;
  }
}

.identity-Hero__body {
  position: absolute;
  text-align: center;
  top: 47%;
  left: 50%;
  -webkit-transform: translate(-50%, -47%);
  transform: translate(-50%, -47%);
  width: 100%;
  z-index: 2;
}

.identity-Hero__headMain {
  font-size: 1rem;
  line-height: 1;
}

@media only screen and (min-width: 1601px) {
  .identity-Hero__headMain img {
    width: 800px;
    height: auto;
  }
}

@media print, screen and (max-width: 1600px) {
  .identity-Hero__headMain img {
    width: 55%;
    height: auto;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .identity-Hero__headMain img {
    width: 65%;
    height: auto;
  }
}

@media only screen and (max-width: 559px) {
  .identity-Hero__headMain img {
    width: 80%;
    height: auto;
  }
}

.identity-SectionWrap {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

@media print, screen and (min-width: 960px) {
  .identity-SectionWrap {
    padding: 0 50px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .identity-SectionWrap {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .identity-SectionWrap {
    padding: 0 15px;
  }
}

.identity-Section {
  padding: 120px 0 0;
}

@media only screen and (max-width: 559px) {
  .identity-Section {
    padding: 60px 0 0;
  }
}

.identity-Heading {
  line-height: 1;
}

@media only screen and (max-width: 559px) {
  .identity-Heading.-sporits img {
    width: 102px;
    height: 38px;
  }
}

@media only screen and (max-width: 559px) {
  .identity-Heading.-brand img {
    width: 278px;
    height: 30px;
  }
}

@media only screen and (max-width: 559px) {
  .identity-Heading.-mission img {
    width: 125px;
    height: 30px;
  }
}

.identity-Section__text {
  margin-top: 40px;
  font-size: 2rem;
  line-height: 1.7;
}

@media only screen and (max-width: 559px) {
  .identity-Section__text {
    margin-top: 30px;
    font-size: 1.6rem;
  }
}

.identity-Section__text p:not(:first-child) {
  margin-top: 40px;
}

@media only screen and (max-width: 559px) {
  .identity-Section__text p:not(:first-child) {
    margin-top: 30px;
  }
}

.identity-Slogan {
  max-width: 700px;
  margin: 40px auto 0;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .identity-Slogan {
    margin: 70px auto 0;
  }
}

@media only screen and (max-width: 559px) {
  .identity-Slogan {
    margin: 30px auto 0;
  }
}

@media only screen and (max-width: 559px) {
  .identity-Slogan__image img {
    width: 313px;
    height: 75px;
  }
}

.identity-Slogan__image + .identity-Slogan__text {
  margin-top: 40px;
}

@media only screen and (max-width: 559px) {
  .identity-Slogan__image + .identity-Slogan__text {
    margin-top: 30px;
  }
}

.identity-Slogan__text {
  text-align: left;
  font-size: 2rem;
  line-height: 1.7;
}

@media only screen and (max-width: 559px) {
  .identity-Slogan__text {
    font-size: 1.6rem;
  }
}

.identity-Slogan__text p:not(:first-child) {
  margin-top: 40px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .identity-Slogan__text p:not(:first-child) {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 559px) {
  .identity-Slogan__text p:not(:first-child) {
    margin-top: 30px;
  }
}

.identity-Theme {
  padding-top: 80px;
}

@media only screen and (max-width: 559px) {
  .identity-Theme {
    padding-top: 40px;
  }
}

.identity-Theme__heading {
  font-size: 3rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .identity-Theme__heading {
    font-size: 2rem;
  }
}

.identity-Theme__text {
  margin-top: 30px;
  font-size: 2rem;
  line-height: 1.7;
}

@media only screen and (max-width: 559px) {
  .identity-Theme__text {
    margin-top: 20px;
    font-size: 1.6rem;
  }
}

.identity-Theme__image {
  margin: 40px auto 0;
  text-align: center;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .identity-Theme__image {
    margin: 70px auto 0;
  }
}

@media only screen and (max-width: 559px) {
  .identity-Theme__image {
    width: 315px;
    margin: 30px auto 0;
  }
}

.identity-Theme__caption {
  width: 390px;
  margin: 0 auto;
}

@media only screen and (max-width: 559px) {
  .identity-Theme__caption {
    width: 315px;
  }
}

.identity-Theme__caption img {
  width: 100%;
}
